@import "footer.css";

header {
    background-color: #047d36;
}

section {
    padding: 5vh 10vw 5rem;
}

/*WordPress*/

section h1 {
    color: #047d36;
    font-size: 3rem;
}

section h2 {
    color: #047d36;
    font-size: 2rem;
    margin-left: -2rem;
    margin-bottom: 0;
}

section h3 {
    color: #047d36;
    font-size: 1.5rem;
}

section p {
    font-size: 20px;
    font-weight: 300;
    line-height: 2rem;
    margin-top: 1rem;
}

section em {
    font-size: 15px;
}

section li {
    font-size: 20px;
}

section strong {
    font-weight: bold;
}

.has-text-align-center {
    text-align: center;
}

.wp-block-image img {
    width: 100%;
    height: auto;
}

.is-layout-flex {
    gap: 3rem;
    display: flex;
}

.is-layout-flow {
    flex: 1;
}